#!/bin/bash
#SBATCH --job-name=sm_14_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_14_14_COBYLA_converted.log

echo "Started at: " 
date

time python 0_runner.py qr_inc_numb_14_14_ad.lp COBYLA 14
echo "Ended at: " 
date
